@charset "utf-8";
@media screen and ( max-width:599px) {
  /* 画面サイズが599pxまではここを読み込む */
  /* spキャンセル */
  .u-sp {
    display: none;
  }

  /*--- 共通 ---------------*/
  .sp-flex{
    display: flex;
  }

  .sp-none{
    display: none;
  }

  .pc-none{
    display: block;
  }

  p{
    line-height: 1.7;
  }

  .u-w1000 {
    width: 92%;
    margin-bottom: 4em;
  }
  
  .c-subpage-wrap {
    width: 92%;
    margin-bottom: 4em;
  }

  .c-subpage-wrap .c-mainCircle,
  .c-categoryBox .c-mainCircle{
    font-size: 18px;
  }

  .c-sectionTitle {
    font-size: 20px;
  }
  /* パンくずリスト */
  .c-breadcrumbs #breadcrumb {
    width: 92%;
  }

  .c-breadcrumbs #breadcrumb li {
    margin-right: 5px;
    font-size: 14px;
    white-space: nowrap;
  }

  .c-breadcrumbs #breadcrumb ul {
    display: flex;
    overflow-x: scroll;
    flex-wrap: unset;
    justify-content: unset;
  }
  /* サブページ_ヘッダー画像 */
  .c-headBox {
    max-width: 100%;
    padding: 100px 4% 0 4%;
  }
  
  .c-headBox h1 {
    font-size: 25px;
    margin-bottom: 30px;
    line-height: 0.9;
  }

  .c-headBox .c-mainCircle{
    font-size: 14px;
  }
  
  .c-headBox__img {
    height: 180px;
    border-radius: 0 20px 20px 0;
    margin-right: 1em;
    margin-bottom: 4em;
  }
  /* 一覧ページ共通_カテゴリ絞込 */
  .c-categoryBox {
    margin-bottom: 60px;
  }
  
  .c-categoryBox__list li {
    padding: 5px 25px;
    margin: 0 15px 15px 0;
  }
  /* 事業内容：共通 */
  .c-division__wrap {
    margin-bottom: 80px;
  }

  .c-division__wrap h2 {
    font-size: 20px;
    padding-bottom: 5px;
  }

  .c-technology__title {
    font-size: 16px;
    margin-bottom: 15px;
  }

  .c-division__wrap .c-mainCircle{
    font-size: 18px;
  }

  .c-technology__content{
    font-size: 14px;
  }

  .c-works__inner {
    display: block;
  }

  .c-works__image {
    width: 100%;
    height: 200px;
    background-size: cover;
    border-radius: 10px;
    margin-bottom: 1.5rem;
  }

  .c-works__item {
    font-size: 14px;
    padding: 14px 40px;
  }

  .c-works__text {
    width: 100%;
    margin: 0;
  }

  .c-works__description {
    font-size: 14px;
    margin-bottom: 20px;
  }

  .c-flow__block{
    margin-top: 25px;
  }

  .c-flow__step{
    flex-direction: column;
    position: relative;
  }

  .c-flow__step::before {
    position: absolute;
    width: 3px;
    background-color: #085862;
    top: 1em;
    left: 33.5px;
    content: "";
    height: 100%;
  }

  .c-flow__step:last-child::before {
    display: none;
  }

  .c-flow__title-wrap {
    width: 100%;
  }

  .c-flow__image {
    width: 32px;
    height: auto;
    z-index: 1;
  }

  .c-flow__image img{
    max-width: 90%;
    max-height: 90%;
  }

  .c-flow__title {
    flex: auto !important;
  }

  .c-flow__title::before{
    display: none;
  }

  .c-flow__line {
    margin-left: 35px;
    position: relative;
    width: 3px;
  }

  .c-flow__description{
    width: 100%;
    margin-left: 0;
    padding-top: 1rem;
    padding-bottom: 2rem;
  }

  .c-flow__description p {
    padding-left: 72px;
    font-size: 14px;
  }

  .c-flow__line{
    display: none;
  }


  /*--- トップページ -----------------*/
  .l-section__inner--middle {
    width: 90%;
    padding: 12vw 0;
  }

  .p-topMv__videoBox {
    height: 90vh;
  }

  .p-topMv__textBox {
    top: 85%;
  }
  
  .p-topMv__textBottom p {
    font-size: 40px;
    line-height: 40px;
  }

  /*--- TOP:MISSION --------------------*/
  .p-topMission__textBox{
    padding: 1rem 0;
  }

  .p-topMission__textBox img {
    width: 80%;
    position: absolute;
    top: 23%;
    right: 0;
  }
  
  .p-topMission__text {
    display: block;
  }
  
  .p-topMission__subTitle {
    font-size: 18px;
    letter-spacing: 0.5px;
    line-height: 1.8;
    width: 100%;
    margin-bottom: 15px;
  }
  
  .p-topMission__lead {
    font-size: 14px;
    letter-spacing: 0px;
    line-height: 2;
    width: 100%;
    font-weight: 500;
  }

  /*--- TOP:SERVICE --------------------*/
  .p-topService {
    border-radius: 0 0 80px 0;
    height: auto;
  }
  
  .p-topService__leadBox {
    margin-top: 1rem;
    display: block!important;
  }

  .p-topService__lead{
    width: 100%;
  }

  #serviceTbl{
    width: 100%;
  }

  #serviceTbl td a{
    padding: 10px 0 25px;
  }

  .p-topService__imgText {
    float: left;
    margin-top: 115px;
  }
  
  .p-topService__img {
    width: 100%;
    padding-top: 25px;
  }

  .p-topService__img .slider > div{
    flex-direction: column-reverse;
  }

  .p-topService__img .slider > div > p {
    writing-mode: unset;
  }

  .p-topService__img .slider .service-img p {
    writing-mode: rl-tb;
    padding-top: 0.5rem;
  }

  .p-topService__img .slider-container,
  .p-topService__img .slider-container .slider {
    height: auto;
  }

  .p-topService__img .slider {
    position: relative;
    height: calc(35vw + 40px);
    min-height: 220px;
  }

  .p-topService__img .slider > div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    transition: opacity 1s ease;
    pointer-events: none;
  }

  .p-topService__img .slider > div.active {
    opacity: 1;
    pointer-events: auto;
    z-index: 1;
  }

  .p-topService__img .slider > div > div {
    height: 35vw;
    min-height: 180px;
    width: 100%;
  }

  .selected {
    background-color: unset;
    color: #080707;
  }

  /*--- TOP:NEWS --------------------*/
  .p-topNews__contentsList {
    padding-top: 1rem;
  }

  .p-topNews__contentsItem a {
    display: block;
    margin-bottom: 2rem;
  }

  .p-topNews__contentsImg {
    width: 100%;
    height: 55vw;
    margin-bottom: 20px;
  }

  .p-topNews__contentsText {
    width: 100%;
    padding-bottom: 2rem;
  }

  .p-topNews__contentsTag {
    padding-bottom: 1rem;
    display: flex;
    gap: 1rem;
    flex-direction: row-reverse;
    justify-content: flex-end;
    align-items: center;
  }

  .p-topNews__contentsDate {
    font-size: 14px;
  }

  .p-topNews__contentsTitle {
    font-size: 17px;
    padding-bottom: 10px;
  }

  .p-topNews__contents p {
    font-size: 14px;
    line-height: 170%;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    font-weight: 500;
  }

  .p-topNews__more {
    margin-top: 30px;
  }

  /*--- TOP:RECRUIT --------------------*/
  .p-topRecruit__slide{
    margin-top: 1rem;
  }

  .p-topRecruit {
    border-radius: 80px 0 0 0;
    height: auto;
    padding-top: 30px;
  }
  
  .recruit-swiper .swiper-slide {
    height: 200px!important;
  }

  .recruit-swiper .swiper-slide img {
    margin-right: 20px;
  }
  
  .p-topRecruit__subTitle {
    font-size: 22px;
    line-height: 145%;
    letter-spacing: 1px;
    padding: 25px 0 0 0;
  }

  .p-topRecruit__lead {
    font-size: 14px;
    padding: 20px 0 0 0;
    width: 100%;
    letter-spacing: 0.4px;
    line-height: 190%;
  }

  .p-topRecruit__leadBox {
    display: block!important;
  }

  .p-topRecruit__more {
    margin-top: 20px;
  }

  /*--- TOP:ACCESS --------------------*/
  .p-topAccess {
    background: url(../images/top/japan_sp.png);
    background-repeat: no-repeat;
    border-radius: 0 0 0 80px;
    height: auto;
    background-size: 300px;
    background-position: 105% 101%;
    margin-bottom: 12vw;
  }

  .p-topAccess__block.u-underline{
    margin-top: 1rem; 
  }

  .p-topAccess__block {
    display: block;
    margin-top: 2rem; 
  }

  .p-topAccess__mapImg {
    width: 100%;
    height: 230px;
    overflow: hidden;
    border-radius: 15px;
  }

  .p-topAccess__mapInfo {
    padding-top: 1rem;
  }

  .p-topAccess__p1 {
    font-size: 22px;
  }

  .p-topAccess__p2 {
    font-size: 17px;
    line-height: 150%;
    letter-spacing: 0.6px;
    padding-bottom: 8px;
  }

  .p-topAccess__tbl {
    font-size: 14px;
  }

  .p-topAccess__tbl th {
    width: 22%;
    padding: 0.2rem 0;
    font-weight: 500;
  }

  .p-topAccess__tbl td {
    padding: 0.2rem 0;
    font-weight: 500;
  }

  .p-topAccess__mapBtn {
    width: 150px;
    border-radius: 5rem;
    margin-top: 1rem;
    margin-bottom: 2rem;
    padding: 0.5rem 0;
  }

  .p-topAccess__mapBtn a {
    font-size: 15px;
    letter-spacing: 0.5px;
  }

  /*--- TOP:BLOG --------------------*/
  .p-topBlog__inner{
    padding: 0 0 12vw;
  }

  .p-topBlog__swiper {
    padding: 1rem 0 1.5rem 0;
  }

  .swiper-pagination {
    padding-top: 2rem;
  }

  .swiper,
  .swiper-wrapper {
    width: 80%!important;
  }

  /*--- サブページ：お知らせ一覧 --------------------*/
  .p-news__contentsList {
    padding-top: 20px;
    padding-left: 0;
  }

  .p-news__contentsItem a {
    margin-bottom: 2.5rem;
    flex-direction: column;
  }

  .p-news__contentsImg {
    width: 100%;
    height: 55vw;
    margin-bottom: 16px;
  }

  .p-news__contentsImg img{
    object-fit: cover;
    height: 100%;
    width: 100%;
  }

  .p-news__contentsText {
    width: 100%;
    margin-left: 0px;
    padding-bottom: 2.5rem;
  }

  .p-news__contentsDate {
    padding: 0.8rem 0 0.5rem;
    font-size: 14px;
  }

  .p-news__contentsTitle {
    font-size: 16px;
    padding-bottom: 0.5rem;
  }

  .p-news__contents p {
    font-size: 14px;
    line-height: 170%;
    font-weight: 500;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
  }

  .p-newsPost__link img{
    height: 100px;
  }

  .p-newsPost__text p{
    font-size: 15px;
  }

  /*--- サブページ：ブログ一覧 --------------------*/
  .p-blogHead__img{
    background-position: center;
  }

  .p-blog__contentsList {
    padding: 30px 0 20px 0;
    border-bottom: none;
  }

  .p-blog__contentsItem{
    width: 100%;
    border-bottom: 1px solid #ACACAC;
    padding: 2rem 0 1.5rem;
  }

  .p-blog__contentsItem:first-child{
    padding-top: 0;
  }

    .p-blog__contentsItem:last-child{
    padding-bottom: 0;
  }

  .p-blog__contentsImg {
    width: 100%;
    height: 55vw;
    margin-bottom: 16px;
  }

  .p-blog__contentsText {
    margin-bottom: 1rem;
  }

  .p-blog__contentsDate {
    margin: 8px 0 3px 0;
    font-size: 15px;
  }

  .p-blog__contentsTitle {
    font-size: 17px;
    margin-bottom: 5px;
  }

  /*--- サブページ：会社概要 ---------------*/
  .p-companyHead__img {
    background-position: center center;
  }

  .p-company__wrap .c-mainCircle {
    font-size: 18px;
  }

  .p-company h2 {
    font-size: 18px;
    padding-bottom: 5px;
    line-height: 1.5;
    text-indent: -1em;
    padding-left: 0.5em;
    letter-spacing: 0.2px;
  }
  
  .p-company h3 {
    font-size: 18px;
    line-height: 140%;
  }

  .p-company__wrap {
    margin-bottom: 80px;
  }

  .p-company__wrap > div:first-child {
    margin-bottom: 2rem;
  }
  
  .p-companyTop__img {
    margin: 0 0 40px;
    position: relative;
    aspect-ratio: 1540 / 347;
  }

  .p-companyTop__img img{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: auto;
    max-width: none;
    display: block;
  }

  .p-companyTop__text {
    margin-left: 0;
    width: 100%;
    font-size: 14px;
    line-height: 1.8 !important;
  }

  .p-companyVision {
    border-radius: 0 80px 0 0;
    height: auto;
    padding-top: 50px;
  }

  .p-companyVision__text {
    margin-left: 0;
    width: 100%;
    font-size: 14px;
    line-height: 1.8;
    padding-bottom: 40px;
  }

  .p-companyVision > div:last-child .p-companyVision__text{
    padding-bottom: 60px;
  }

  .p-companyVision__contents{
    margin-bottom: 40px !important;
  }

  .p-companyVision__contents .u-mb4em{
    margin-bottom: 0 !important;
  }

  .p-companyOutline{
    padding: 0px;
  }

  .p-companyOutline__tbl table tr th {
    width: 6em;
    vertical-align: top;
    padding: 1.2em 0 0;
  }

  .p-companyOutline__tbl table tr td {
    padding: 0.4em 0 1.2em;
    border-bottom: 1px solid #ACACAC;
  }

  .p-companyOutline__tbl table tr th,
  .p-companyOutline__tbl table tr td {
    line-height: 2.2;
    text-align: left;
    display: block;
    width: 100%;
  }

  .p-companyOutline__tbl table tr:last-child td {
    border: none;
  }

  .p-companyHistory {
    border-radius: 0 0 0 80px;
    height: auto;
    padding: 50px 0 10px 0;
  }

  .p-companyHistory__inner {
    display: block;
  }

  .p-companyHistory__tbl {
    width: 95%;
    margin: 30px auto 0 auto;
  }

  .p-companyHistory__tbl table tr th {
    width: 25%;
    font-size: 15px;
    vertical-align: top;
    font-weight: 500;
  }

  .p-companyHistory__tbl table tr th {
      padding: 1.2em 0 0;
  }

  .p-companyHistory__tbl table tr td {
    font-size: 15px;
    border-bottom: 1px solid #ACACAC;
    padding: 0.4em 0 1.2em;
  }

  .p-companyHistory__tbl table tr th,
  .p-companyHistory__tbl table tr td {
    line-height: 1.8;
    text-align: left;
    display: block;
    width: 100%;
  }

  .p-companyHistory__tbl table tr:first-child th{
    padding-top: 0;
  }

  .p-companyHistory__ttl {
    margin-bottom: 5px;
    padding: 1px 15px;
  }

  .p-companyChart {
    padding-top: 12vw;
  }

  .p-companyChart__img{
    padding-top: 2rem;
  }

  /*--- サブページ：会社概要－代表者メッセージ --------------------*/
  .p-message__wrap h2 {
    font-size: 22px;
    padding: 0 0 8px;
  }

  .p-message__text {
    padding-left: 0;
  }

  .p-message__text p {
    padding-bottom: 30px;
  }

  .p-message__img {
    margin: 40px 0 80px 0;
  }

  .p-message__sign img {
    max-width: 120px;
  }

  /*--- サブページ：会社概要－社員紹介 --------------------*/
  .p-ourTeam {
    margin-bottom: 6em;
  }
  
  .p-ourTeam__member {
    padding-top: 40px;
    display: block;
  }

  .p-ourTeam__item {
    width: 430px;
    margin: 0 auto 50px auto;
    max-width: 100%;
    text-align: center;
  }

  .p-ourTeam__imgBox .p-ourTeam__caption {
    font-size: 14px;
    line-height: 190%;
  }

  .p-ourTeam__job {
    font-size: 14px;
    padding: 4px 20px;
  }

  .p-ourTeam__imgBox.is-active .p-ourTeam__mask {
    opacity: 1;
  }

  .p-ourTeam__imgBox.is-active .p-ourTeam__touchIcon{
    z-index: 1;
    opacity: 0;
    transition: opacity 0.3s ease 0s, z-index 0s 0s;
  }

  .p-ourTeam__touchIcon {
    display: block;
    z-index: 3;
    transition: z-index 0s 0.6s;
    opacity: 1;
  }

  /*--- サブページ：会社概要－プライバシーポリシー --------------------*/
  /*--- サブページ：会社概要－情報セキュリティーポリシー --------------------*/
  #policy .u-mb5em{
    margin-bottom: 3em !important;
  }

  #policy h2 {
    font-size: 20px;
    line-height: 1.1;
  }

  .p-policy__contents {
    border-radius: 80px 0 0 80px;
    margin-left: 0;
  }

  .p-policy__inner {
    width: 92%;
  }

  /*--- サブページ：事業内容－システム開発 --------------------*/
  .p-system__top {
    margin-bottom: 50px;
  }

  .p-system__top-text {
    margin-left: 0;
    width: 100%;
    line-height: 1.8;
  }

  .p-system__technology {
    border-radius: 0 80px 0 0;
    height: auto;
    padding: 50px 0 10px 0;
  }

  .p-system__technology-block {
    margin-top: 25px;
  }

  .p-iconSlider img {
    object-fit: contain;
  }

  .p-iconSlider__slide {
    margin: 0 10px;
  }

  .p-system__works {
    padding: 50px 0 10px 0;
  }

  .p-system__works-inner {
    margin-top: 25px;
  }

  .p-system__works-image{
    background-image: url(../images/division/system_works.jpg);
  }

  .p-system__flow {
    border-radius: 0 0 0 80px;
    height: auto;
    padding: 50px 0 10px 0;
  }

  /*--- サブページ：事業内容－デザイン制作 --------------------*/
  .p-designHead__img {
    background-position: center center;
  }

  .p-design__top {
    margin-bottom: 50px;
  }

  .p-design__top-text {
    margin-left: 0;
    width: 100%;
    line-height: 1.8;
  }

  .p-design__technology {
    border-radius: 0 80px 0 0;
    height: auto;
    padding: 50px 0 10px 0;
  }

  .p-design__technology-block {
    margin-top: 25px;
  }

  .p-design__works {
    padding: 50px 0 10px 0;
  }

  .p-design__works-inner {
    margin-top: 25px;
  }

  .p-design__works-image{
    background-image: url(../images/division/design_works.jpg);
    background-position: right 72%;
    background-size: 650px;
  }

  .p-design__flow {
    border-radius: 0 0 0 80px;
    height: auto;
    padding: 50px 0 10px 0;
  }

  /*--- サブページ：事業内容－ICT教育 --------------------*/
  .p-ict__top {
    margin-bottom: 50px;
  }

  .p-ict__top-text {
    margin-left: 0;
    width: 100%;
    line-height: 1.8;
  }

  .p-ict__training {
    border-radius: 0 80px 0 0;
    height: auto;
    padding: 50px 0 10px 0;
  }

  .p-ict__training-block {
    margin-top: 25px;
  }

  .p-ict__flow {
    padding: 50px 0 1rem;
  }

  .p-ict__guid {
    margin-top: 0;
  }

  /*--- サブページ：お問い合わせ ---------------*/
  /*--- 入力ページ ---------------*/
  .p-contactForm,
  .p-contactConfirm,
  .p-contactThanks{
    border-radius: 0 0 80px 0;
    height: auto;
    margin-top: 40px;
    margin-right: 0;
  }

  #p-contact__form,
  #p-contact__confirmForm{
    margin: 0 auto;
    padding: 2.5rem 0 6rem;
  }

  .p-contactThanks__inner{
    margin: 0 auto;
    padding: 2.5rem 0 0;
  }

  .p-contactForm__inner,
  .p-contactConfirm__inner{
    width: 92%;
    margin-bottom: 0;
  }

  .p-contactForm__submit{
    margin-top: 3rem;
  }

  #p-contact__confirmForm dl{
    flex-direction: column;
    box-sizing: border-box;
  }

  #p-contact__confirmForm dl dt{
    border-bottom: solid 1px #707070;
    border-right:none;
  }

  #p-contact__confirmForm dl dt,
  #p-contact__confirmForm dl dd {
    width: 100%;
    box-sizing: border-box;
    padding: 1.1rem 1rem;
  }
  
  .p-contactForm__btnArea{
    flex-wrap: wrap;
    gap: 1rem;
  }

  .p-contactForm__sendBtn input {
    width: 100% !important;
  }

  .p-contact input[type="submit"] {
    width: 13rem !important;
  }

  .p-contact .p-topAccess__mapImg{
    width: 100%;
    height: 60vw;
    overflow: hidden;
    border-radius: 15px;
  }

  .p-contact .p-topAccess__mapBtn {
    width: 200px;
    border-radius: 3rem;
    margin: 1rem 0 0;
    display: flex;
  }

  .access_fukuoka {
      padding-bottom: 2rem;
  }

  /*--- ヘッダー ---------------*/
  div#sp_menu .l-header__navLogo {
    display: flex;
  }

  div#sp_menu .l-header__logoBefore {
    width: 160px;
  }
  
  div#sp_menu .l-header__logoAfter,
  .l-header__logoSub img {
    width: 160px;
  }

  /*--- フッター --------------------*/
  .l-footer__contact {
    background: url(../images/footer_back_sp.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 40px 0;
  }

  .l-footer__contactInner {
    display: block;
    justify-content: center;
    margin: 0 auto;
    width: 92%;
  }

  .l-footer__contactInnerBottom{
    flex-direction: column;
    gap: 1rem 1rem;
    padding-top: 1rem;
  }

  .l-footer__contactInfo {
    margin: 0;
  }

  .l-footer__contactInfo p {
    padding: 15px 0px 0px 0px;
    font-size: 14px;
  }

  .l-footer__contactInfo span {
    font-size: 18px;
  }

  .l-footer__contactButton{
    gap: 0.5rem;
    padding-top: 1rem;
    justify-content: space-between;
    width: 100%;
  }

  .c-contactBtn {
    padding: 15px 0px;
    margin: 0;
    font-size: 15px;
    width: 47%;
    letter-spacing: 1px;
    min-width: unset;
  }

  .l-footer__info {
    padding: 70px 0;
    text-align: center;
    margin-bottom: 0;
  }

  .l-footer__infoLeft p {
    padding: 1.8em 0 5px 0;
    line-height: 200%;
    letter-spacing: 1px;
  }

  .l-footer__title{
    font-size: 18px;
    display: flex;
    justify-content: center;
    position: relative;
    padding-bottom: 2rem;
  }

  .l-footer__title .c-yelCircle{
    font-size: 18px;
  }

  .l-footer__title .c-yelCircle:before{
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    background: #E2C962;
    border-radius: 50%;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
  }

  .l-footer__infoSns {
      padding: 10px 0 50px 10px;
  }
  
  .l-footer__logo img {
    width: 220px;
  }

  .l-footer__nav {
    margin-bottom: 1em;
  }

  .l-footer__nav ul#menu-footer-nav li {
    text-align: center;
    padding-top: 1.5em;
    font-weight: 500;
  }

  .l-footer__copy {
    margin: 0 auto;
  }

}